### Enumeration

# Tracker RdfFormat

#### Declaration

    enum Tracker.RdfFormat

#### Description [src]

Describes a RDF format to be used in data exchange.

#### Members

`TRACKER_RDF_FORMAT_TURTLE`

  Turtle format (http://www.w3.org/ns/formats/Turtle)

  - Value: `0`
  - Nickname: `turtle`
  - Available since: 3.0
`TRACKER_RDF_FORMAT_TRIG`

  Trig format (http://www.w3.org/ns/formats/Trig)

  - Value: `1`
  - Nickname: `trig`
  - Available since: 3.0
`TRACKER_RDF_FORMAT_JSON_LD`

  JSON-LD format (http://www.w3.org/ns/formats/JSON-LD). This value was added in version 3.5.

  - Value: `2`
  - Nickname: `json-ld`
  - Available since: 3.0
`TRACKER_RDF_FORMAT_LAST`

  The total number of RDF formats.

  - Value: `3`
  - Nickname: `last`
  - Available since: 3.0